@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

html,
body {
    position: relative;
    height: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

body {
    background-color: white;
    font-family: "Poppins", sans-serif;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 0;

}

nav {
    height: 93px;
    background: #04B4AE;
    box-sizing: border-box;
}

nav img {
    width: 100px;
    position: absolute;
    top: 10px;
    left: 5%;
}

nav ul {
    float: right;
    margin-right: 25px;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 15px;
}

nav ul li a {
    position: relative;
    color: white;
    font-size: 20px;
    padding: 5px 0;
    text-transform: uppercase;
}

nav ul li a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: white;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .4s linear;
}

nav ul li a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
}




label #btn,
label #cancel {
    color: white;
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}


.header {
    background: linear-gradient(rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)),
        url(img/img1.jpg) center bottom no-repeat;
    background-size: cover;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.header-content {
    text-align: center;
}

.header-content h1 {
    top: 2px;
    font-size: 75px;
    line-height: 80px;
    color: #f9fafc;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.header-content p {
    font-size: 18px;
    color: #c5c5c5;
    padding: 0 250px;
    margin-bottom: 25px;
}

.title {
    margin-bottom: 10px;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}

.txt-p {
    margin-bottom: 40px;
    font-size: 18px;
    color: #fff;
    padding: 0 150px;
}

.btn {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 40px;
    border: 2px solid #04b4ae;
    color: #fff;
    text-decoration: none;
    background: #04b4ae;
}

.btn:hover {
    background: none;
}

.espe {
    padding: 100px 0;
    background-color: #e1e2e6;
    position: relative;
}

.espe-content {
    text-align: center;
}

.espe-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    padding: 0 250px;
    margin-bottom: 10px;
}

.txt-p {
    font-size: 16px;
    color: #414247;
    padding: 0 250px;
    margin-bottom: 35px;
}

.espe-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.espe-1 {
    padding: 0 25px;

}

.espe-1 img {
    width: 100px;
}

.espe-img {
    position: absolute;
    top: 10px;
    right: 0;
    width: 400px;
}

.espe-1 h3 {
    color: #323337;
    font-size: 18px;
    margin-bottom: 15px;
}

.btn-1 {
    display: inline-block;
    padding: 11px 35px;
    background-color: #04B4AE;
    color: #f9fafc;
    text-transform: uppercase;
}
.btn-1:hover{
    background-color: #047c78;
}

.services {
    background: linear-gradient(rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)),
        url(img/pastillas.jpg) center bottom no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
}

.services-content {
    text-align: center;
}

.services-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #f9fafc;
    text-transform: uppercase;
    padding: 0 100px;
}

.services-content p {
    font-size: 18px;
    color: #c5c5c5;
    margin-bottom: 50px;
    padding: 0 100px;
}

.services-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.services-1 {
    padding: 0 100px;
}

.services-1 img {
    width: 100px;
    margin-bottom: 15px;
}

.services-1 h3 {
    color: #04b4ae;
    font-size: 18px;
}

.general {
    display: flex;
}

.general-1 {
    width: 50%;
    padding: 40px 250px 100px 100px;
    background-color: #e1e2e6;
}

.general-2 {
    background-image: url(img/ultrasonido.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 150%;
}

.general-3 {
    background-image: url(img/ecocardiograma.jpg);
    background-position: center center;
    background-repeat: initial;
    background-size: cover;
    width: 150%;
}

h2 {
    font-size: 55px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    margin-bottom: 20px;
}

p {
    font-size: 18px;
    color: #414247;
    margin: 25px 0 45px 0;

}

.products {
    margin-top: 5%;
}

.producto{
    padding: 0 0 100px 0;
    text-align: center;
}

.producto h2{
    font-size: 40px;
    color: #181713;
    text-transform: capitalize;
    margin-bottom: 55px;
}

.productos-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
}

.producto{
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding: 35px;
}

.producto img {
    width: 150px;
    height: 130px;
    margin-bottom: 10px;
}

.producto h3{
    color: #04B4AE;
}
.producto p{
    font-size: 15px;
    margin: 0;
    color: #181713;
    font-weight: 600;
}
.producto:hover {
    background: #04B4AE;
    color: #fff;
    transform: scale(1.05);
}

.producto:hover h3{
    color: #fff;
}
.producto:hover p {
    color: #fff;
}
.cfooter{
    max-width: 1200px;
    margin: 0 auto;
    
}

footer{
    background: #343434;
    padding: 20px 0;
    margin-top: 5%;
    
}
.footer-row{
    display: flex;
    flex-wrap: wrap;
}


.footer-content{
    width: 32%;
    padding: 0 15px;
}
.footer-content h3{
    font-size: 20px;
    color: white;
    margin-bottom: 25px;
    font-weight: 200;
    border-bottom: 2px solid #04B4AE;
    padding-bottom: 10px;
    display: inline-block;
}
.footer-content p{
    width: 190px;
    margin: auto;
    padding: 7px;
    color: white;
}

.footer-content  a{
    font-size: 18px;
    text-decoration: none;
    color: #bbbbbb;
    display: block;
    margin-bottom: 15px;
    transition: all .3s ease;
}
.footer-content li a:hover{
   color: #ffffff;
   padding-left: 6px;
}

.social-icons a{
    display: inline-block;
    min-height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all .5s ease;

}


.social-icons a:hover{
    background-color: #04B4AE;
}


@media(max-width: 1118px) {
    nav img {
        left: 5%;
    }
}

@media (max-width: 944px) {
    nav img {
        left: 4%;
        top: 20px;
        width: 130px;
    }

    nav ul li a {
        font-size: 17px;
    }
}

@media (max-width: 720px) {
    nav img {
        left: 3%;
        top: 8px;
        width: 100px;
    }

    label #btn {
        display: block;
    }

    ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #34495e;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    nav ul li {
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }

    nav ul li a {
        font-size: 20px;
    }


    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #btn {
        display: none;
    }

    #check:checked~label #cancel {
        display: block;
    }

    .header-content{
        padding: 100px 30px;
    }

    .header-content h1{
        font-size: 40px;
        line-height: 50px;
    }

   .txt-p {
    display: none;
    }


    .title {
        margin-bottom: 0px;
        font-size: 18px;
    }

        .header-content h1 {
            font-size: 40px;
            line-height: 50px;
        }
    
        .header-content p {
            padding: 0 20px;
        }
    

   

    .espe {
        padding: 30px;
    }

    .espe-content h2 {
        padding: 0;
    }

   

    .espe-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .espe-img {
        display: none;
    }

    .espe h2 {
        font-size: 40px;
    }

    .services {
        padding: 30px;
    }

    .services h2{
        font-size: 30px;
    }

    .services-content p {
        padding: 0;
    }

    .services-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .services-1 {
        margin-bottom: 25px;
    }

    .general {
        flex-direction: column;
    }
    .general h2{
        font-size: 35px;
    }

    .general-1 {
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    .general-2,
    .general-3 {
        display: none;
    }

    .producto {
        padding: 30px;
    }
    .productos-content {
        grid-template-columns: repeat(1, 1fr);
    }

    .producto h2{
        font-size: 30px;
        
    }
    .footer-row{
        text-align: center;
    }
    .footer-content{
        width: 100%;
        margin-bottom: 30px;
    }

}